/*
Theme Name: Opiquad Theme for QSA
Theme URI: https://www.opiquad.it/
Author: Opiquad
Author URI: https://www.opiquad.it/s
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
.press-area__item .is-description {
  cursor: default;
  border-top: 2px solid #800000;
}

.press-area__item .is-description .author {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.press-area__item .is-description .author p {
  margin-bottom: 0;
}

.press-area__item .is-description .author span {
  color: black;
}
*:not(i) {
  font-family: "Arial" !important;
}
p {
  font-size: 18px;
  color: #800000;
}
.vc_row-o-full-height > .ld-container > .ld-row {
  flex-grow: 0;
}
.vc_row-o-full-height {
  min-height: 1vh;
}
.one-bullet-list {
  margin-left: 20px;
}
#lqd-site-content
  .vc_row.lessPadding
  .wpb_wrapper
  .iconboxPaddingTop
  .vc_column-inner {
  padding-top: 0px !important;
  padding-bottom: 10px;
}
#lqd-site-content .vc_row.lessPadding .vc_column-inner {
  padding-top: 100px !important;
}
#lqd-site-content .ld-quote .vc_column-inner {
  padding-top: 80px !important;
}
#informazioni .ld-quote .vc_column-inner {
  padding-top: 80px !important;
}

#lqd-site-content .accordion-title {
  color: #800000;
  font-weight: 600;
}
#footer .footer-label {
  align-items: flex-end;
  width: auto;
}
#footer .footer-label .ld-fancy-heading,
#footer .footer-label .wpb_wrapper,
#footer .footer-label .wpb_wrapper,
#footer .footer-label .vc_column-inner {
  width: min-content;
}
.main-header .header-logo {
  max-width: 250px;
}
#header.main-header .container {
  max-width: 1000px;
}
a {
  color: #000;
}
#footer {
  padding-bottom: 0 !important;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #000;
  text-decoration: underline;
}
a:hover {
  color: #800000;
  text-decoration: underline;
}
#footer .copyright .vc_column-inner {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

#footer
  .copyright
  .vc_column-inner
  .ld-fh-element.lqd-highlight-underline.lqd-highlight-grow-left {
  margin-bottom: 0;
}

#footer .copyright > .ld-container {
  border-top: 1px solid #d9e1ed;
}

/* p {
  clip-path: polygon(0% 0px, 1900% 100%, 50% 65%);
} */

.press-area {
  width: 100%;
  display: block;
  font-size: 18px;
  margin: 30px auto;
}

.press-area .press-area__item {
  display: block;
  color: #1d1d1d;
  border: 2px solid #f2f2f2;
  -webkit-transition: background-color 300ms ease-in-out;
  -o-transition: background-color 300ms ease-in-out;
  transition: background-color 300ms ease-in-out;
  padding: 15px 0;
  margin-bottom: 0px;
  background: #fff;
  position: relative;
  cursor: pointer;
}

.press-area .press-area__item:not(:last-child) {
  border-bottom: 0 !important;
}

.press-area a.press-area__item:hover {
  background-color: #f2f2f2;
  color: #1d1d1d;
}

.c-press-anno {
  position: relative;
}

.c-press-anno:not(:last-of-type):after {
  content: "";
  display: block;
  bottom: -15px;
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background-color: var(--secondary);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.press-area .press-area__item .press-area__cell {
  display: block;
  padding: 0 15px;
}

.press-area .press-area__item .press-area__cell.press-area__cell--image {
  text-align: left;
  grid-area: a;
}

.press-area
  .press-area__item
  .press-area__cell.press-area__cell--image
  picture {
  display: block;
  position: relative;
  aspect-ratio: 3/4;
  max-height: 300px;
  overflow: hidden;
}

.press-area .press-area__item .press-area__cell.press-area__cell--image img {
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  /* object-fit: contain; */
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  display: block;
  width: 100%;
  height: 100%;
}

.press-area .press-area__item .press-area__cell.press-area__cell--title {
  grid-area: b;
}

.press-area .press-area__item .press-area__cell.press-area__cell--button {
  grid-area: c;
  -ms-grid-row-align: end;
  align-self: end;
  -webkit-transition: color 300ms ease-in-out,
    background-color 300ms ease-in-out;
  -o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
  transition: color 300ms ease-in-out, background-color 300ms ease-in-out;
  background-color: transparent;
  line-height: 1.65em;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 15px;
}

.press-area .press-area__item .press-area__cell.press-area__cell--button i {
  vertical-align: middle;
  font-size: 22px;
}

.press-area .press-area__item .press-area__cell.press-area__cell--button span {
  vertical-align: middle;
  padding-right: 10px;
}

.press-area .press-area__item .press-area__cell.press-area__cell--button:hover {
  color: #fff;
  background-color: var(--secondary);
}

.press-area .press-area__item .press-area__cell.press-area__cell--title b,
.press-area .press-area__item .press-area__cell.press-area__cell--title span {
  display: block;
}

.press-area .press-area__item .press-area__cell.press-area__cell--title b {
  font-weight: 600;
  text-transform: uppercase;
}

.press-area
  .press-area__item
  .press-area__cell.press-area__cell--title
  .is-date {
  margin: 5px 0 10px;
}

.press-area
  .press-area__item
  .press-area__cell.press-area__cell--title
  .is-date,
.press-area
  .press-area__item
  .press-area__cell.press-area__cell--title
  .is-description {
  font-size: 15px;
}

.c-press-anno {
  display: block;
  margin: 30px 0;
}

.press-area .accordion-item .accordion-heading > a {
  padding: 15px;
  display: block;
  border: 2px solid #f2f2f2;
  background: #fff;
  color: #800000;
  font-size: 24px;
  position: relative;
  font-weight: 700;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.press-area .accordion-item.active .accordion-heading > a,
.press-area .accordion-item .accordion-heading > a:hover {
  background: #f2f2f2;
  border-color: #fff;
  color: #c70000;
  text-decoration: none;
}

.press-area .accordion-item.active a {
  border: 0;
}

.c-press-anno .accordion-heading > a .accordion-expander > i {
  font-size: 24px;
}

.accordion-item:not(.active) .accordion-collapse {
  height: 0;
}
#header .lqd-head-sec.container {
  width: 100%;
  max-width: none;
}
.header-logo {
  margin-left: auto;
}
#header .lqd-head-col:nth-child(2) {
  margin-right: auto;
}
.row-bg {
  max-height: 600px;
  background-size: contain;
  margin-top: 90px;
}
#banner {
  margin-top: 100px;
  min-height: 40vh;
}
#banner .ld-container {
  display: flex;
  justify-content: center;
}
#banner .ld-container .wpb_column.vc_col-sm-6 {
  height: 100%;
  padding: 0;
}
#banner.row-bg-loaded {
  min-height: 70vh !important;
}
#banner.row-bg-loaded .row-bg {
  background-size: 100%;
  background-position-y: 0px;
}
#banner .ld-container .wpb_column.vc_col-sm-6 figure {
  position: relative;
}
#banner .ld-container .wpb_column.vc_col-sm-6 figure::before {
  position: absolute;
  top: -10px;
  left: -40px;
  width: 0px;
  height: 0px;
  content: "";
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-bottom-width: 60px;
  border-bottom-style: solid;
  transform: rotate(315deg);
  color: #800000;
}
#banner .ld-container .wpb_column.vc_col-sm-6 figure::after {
  position: absolute;
  bottom: -10px;
  right: -41px;
  width: 0px;
  height: 0px;
  content: "";
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
  border-bottom-width: 60px;
  border-bottom-style: solid;
  transform: rotate(135deg);
  color: #800000;
}
.press-area__item summary {
  display: flex !important;
  justify-content: space-between;
  flex-direction: row-reverse;
  user-select: none;
}

.press-area__item summary p {
  margin-bottom: 0;
  font-size: 1.1em;
}
.press-area__item summary p {
  max-width: 70%;
}

.press-area__item > span {
  font-size: 0.9em;
}

.iconboxPadding {
  margin-left: 0;
}
#footer p {
  color: #fff;
}
.footerInformation p {
  margin-bottom: 0.5em;
}

.press-area__item .is-description .category {
  margin: 15px 0;
}
.press-area__item .is-description .category p,
.press-area__item .is-description .tag p {
  color: black;
  margin-bottom: 0;
}

.press-area__item .is-description .category span,
.press-area__item .is-description .tag span {
  color: #800000;
}

.press-area__item .btn-download {
  margin: 15px 0;
}

.press-area__item .btn-download a {
  background-color: #800000;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
}
.press-area__item .btn-download a:hover {
  background-color: #c70000;
  text-decoration: none;
}
#chi-siamo img {
  margin-top: -100px;
  margin-left: -30px;
}
#header .menu-item:hover a {
  color: #800000;
}

/* Responsive */
@media screen and (max-width: 1199px) {
  #banner {
    margin-top: 154px;
    min-height: 40vh;
  }
}
@media screen and (min-width: 767px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec-inner {
    transform: translate3d(-40vw, 0, 0);
  }
  .mobile-nav-activated [data-mobile-nav-style="modern"] .main-footer {
    transform: translate3d(-30vw, 0, 0);
  }
  .press-area .press-area__item .press-area__cell.press-area__cell--image {
    width: 160px;
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--image img {
    width: 180px;
    height: 100%;
    max-height: 200px;
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--button {
    margin-top: 0;
  }
}

@media screen and (max-width: 992px) {
  .press-area__item .is-description {
    display: block;
    padding: 10px 15px 0 15px;
  }
}

@media screen and (min-width: 992px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec-inner {
    transform: translate3d(-30vw, 0, 0) !important;
  }
  .mobile-nav-activated [data-mobile-nav-style="modern"] #lqd-site-content {
    transform: translate3d(-28.2vw, 0, 0) !important;
  }
  .press-area .press-area__item {
    padding-bottom: 0;
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--image {
    margin-bottom: 15px;
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--button {
    padding: 15px;
  }
  .press-area__item .is-description {
    display: block;
    padding: 10px 15px 0 15px;
  }

  .press-area .press-area__item {
    padding-bottom: 15px;
  }
  .press-area {
    /* margin-top: 0; */
    /* display: table; */
    /* border-collapse: separate; */
    /* border-spacing: 0 60px; */
  }

  /* .press-area .press-area__item {
    display: table-row;
  }

  .press-area .press-area__item .press-area__cell {
    display: table-cell;
  } */

  .press-area .press-area__item {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* border: none; */
  }

  .press-area .press-area__item .press-area__cell,
  .press-area__item .is-description,
  .press-area__item .is-date {
    padding: 15px;
    /* border-width: 2px 0; */
    /* border-style: solid; */
    /* border-color: #f2f2f2; */
    /* vertical-align: middle; */
  }

  .press-area__item .is-date {
    border-top: 2px solid #800000;
  }
  .press-area__item summary:hover {
    background: #f2f2f2;
  }

  /* .press-area .press-area__item .press-area__cell:first-child {
    border-left-width: 2px;
  }

  .press-area .press-area__item .press-area__cell:last-child {
    border-right-width: 2px;
  } */

  .press-area .press-area__item .press-area__cell.press-area__cell--image {
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    /* vertical-align: top; */
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--title {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--image img {
    width: 130px;
    /* height: 130px; */
  }

  .press-area .press-area__item .press-area__cell.press-area__cell--button {
    width: 110px;
    text-align: center;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .press-area
    .press-area__item
    .press-area__cell.press-area__cell--button
    span {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .mobile-nav-activated
    [data-mobile-nav-style="modern"]
    .lqd-mobile-sec::before {
    transform: translate3d(70vw, 0, 0) !important;
  }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] #lqd-site-content {
    transform: translate3d(-30vw, 0, 0) !important;
  }
}

@media screen and (max-width: 768px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec-inner {
    transform: translate3d(-50vw, 0, 0) !important;
  }
  .mobile-nav-activated [data-mobile-nav-style="modern"] #lqd-site-content,
  .mobile-nav-activated [data-mobile-nav-style="modern"] .main-footer {
    transform: translate3d(-46.6vw, 0, 0) !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991.98px) {
  .press-area .press-area__item {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 1fr;
    grid-template-columns: auto 1fr;
    -ms-grid-rows: auto 15px 1fr;
    grid-template-rows: auto 1fr;
    grid-row-gap: 15px;
    grid-template-areas:
      "a b"
      "a c";
  }
  .press-area .press-area__item .press-area__cell.press-area__cell--image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .press-area .press-area__item .press-area__cell.press-area__cell--title {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .press-area .press-area__item .press-area__cell.press-area__cell--button {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
  #header .lqd-mobile-sec-inner {
    background-color: #fff;
  }
  .lqd-site-content .row-bg {
    max-height: 400px !important;
  }
}
@media screen and (max-width: 991.98px) {
  #lqd-site-content .vc_row.lessPadding .vc_column-inner {
    padding-top: 30px !important;
  }
  #lqd-site-content .ld-quote .vc_column-inner {
    padding-top: 40px !important;
  }
  #banner.row-bg-loaded {
    min-height: 50vh !important;
  }

  .ld-quote h3 {
    font-size: 32px;
  }
  /*   .vc_row.lessPadding .vc_row.vc_inner .vc_column_container {
    padding-left: 40px;
  } */
  #informazioni {
    padding-top: 50px !important;
  }
  #informazioni .row.ld-row {
    flex-direction: column;
  }
  #informazioni .row.ld-row .wpb_column.vc_column_container {
    width: 100%;
  }
  #informazioni .row.ld-row .wpb_column.vc_column_container {
    width: 100%;
  }
  #informazioni
    .vc_column-inner
    .vc_row.vc_inner:nth-of-type(1)
    .iconboxPadding {
    padding-left: 0;
  }
  .iconboxPadding {
    padding-left: 0;
  }
  .border-right {
    border: none;
  }
  #chi-siamo {
    padding-top: 20px !important;
  }
  #chi-siamo img {
    margin-top: 80px;
    margin-left: 0px;
  }
  #lqd-site-content section {
    padding: 20px;
  }
  #lqd-site-content .vc_column-inner:first-child {
    padding: 0px !important;
  }
  .mobilePaddingTop {
    padding-top: 50px !important;
  }
  #header .navbar-brand-inner img {
    max-width: 120px;
  }
  #header .navbar-brand {
    padding:18px 0;
  }
}
@media screen and (max-width: 767px) {
  #banner.row-bg-loaded {
    min-height: 40vh !important;
  }
  .iconboxPaddingMobile {
    padding-left: 15px;
  }
  #header .lqd-mobile-sec-inner {
    background-color: #fff;
  }

  footer .copyright .ld-row-outer .vc_column_container .ld-fancy-heading {
    text-align: center !important;
  }
  #footer .copyright .ld-row-outer {
    padding: 10px 0 !important;
  }
  #footer
    .copyright
    .ld-row-outer
    .wpb_column.vc_column_container
    .vc_column-inner {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
  }
}
.cookie-policy li {
  color: #800000;
}

@media screen and (min-width: 767px) and (max-width: 991.98px) {
  .mobile-nav-activated
    [data-mobile-nav-style="modern"]
    .lqd-mobile-sec::before {
    transform: translate3d(60vw, 0, 0) !important;
  }
}
@media screen and (min-width: 476px) and (max-width: 768px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .main-footer {
    transform: translate3d(-40vw, 0, 0) !important;
  }
}

@media screen and (min-width: 476px) and (max-width: 767px) {
  .mobile-nav-activated
    [data-mobile-nav-style="modern"]
    .lqd-mobile-sec::before {
    transform: translate3d(50vw, 0, 0) !important;
  }
}

@media screen and (min-width: 476px) {
  .press-area__item summary > span {
    padding-left: 20px;
  }
}

@media screen and (max-width: 476px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec-inner,
  .mobile-nav-activated [data-mobile-nav-style="modern"] .main-footer {
    transform: translate3d(-60vw, 0, 0) !important;
  }
  .mobile-nav-activated
    [data-mobile-nav-style="modern"]
    .lqd-mobile-sec::before {
    transform: translate3d(40vw, 0, 0) !important;
  }
  .press-area__item .is-description .author {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .press-area__item .is-description .author .btn-download,
  .press-area__item .is-description .author .btn-download a {
    display: block;
    width: 100%;
    text-align: center;
  }
  #banner {
    margin-top: 80px !important;
    min-height: unset !important;
  }
}

@media screen and (max-width: 375px) {
  .mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec-inner {
    transform: translate3d(-70vw, 0, 0) !important;
  }
  .mobile-nav-activated
    [data-mobile-nav-style="modern"]
    .lqd-mobile-sec::before {
    transform: translate3d(30vw, 0, 0) !important;
  }
}

#header .titlebar .main-header-overlay:not(.is-stuck) {
  position: absolute;
  width: 100%;
}

#banner .ld-container .wpb_column.vc_col-sm-6 {
  height: unset !important;
}
/* #banner .row-bg-inner .row-bg {
  max-height: unset !important;
} */

.iconboxPaddingTop
  .ld-container
  .vc_column_container.vc_col-sm-12.vc_col-md-offset-1.vc_col-md-12 {
  margin-left: 0 !important;
}

#informazioni .ld-container.container .mobilePaddingTop .vc_column-inner {
  padding-top: 0 !important;
}

.titlebar.text-center .titlebar-inner .titlebar-container .titlebar-col h1 {
  color: #800000;
}

.main-nav-hover-fade-inactive:hover > li > a {
  opacity: 1 !important;
}

section.vc_row-has-fill.vc_row-has-bg.vc_row-o-full-height {
  min-height: unset !important;
}

#footer .copyright .ld-container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.titlebar-inner {
  background-color: rgb(242, 242, 242) !important;
  background: linear-gradient(
    180deg,
    rgba(242, 242, 242, 1) 45%,
    rgba(255, 255, 255, 0) 100%,
    rgba(255, 255, 255, 0) 100%
  ) !important;
}

.titlebar-inner .breadcrumbs {
  display: none !important;
}

.mobile-nav-activated [data-mobile-nav-style="modern"] .lqd-mobile-sec::before {
  background-color: #800000;
}

#lqd-mobile-sec-nav .navbar-collapse-inner ul li {
  align-items: flex-end !important;
}

#lqd-mobile-sec-nav .navbar-collapse-inner ul li a:hover {
  color: #000 !important;
}
#header.is-stuck .lqd-head-col > .header-module > .navbar-collapse .main-nav > li > a {
  color:rgb(0, 0, 0, 1);
}
